@charset "UTF-8";
/*

## Table of Contents

* 01 - General
* 02 - Typography
* 03 - Navbar
* 04 - Content
* 05 - Sections
* 06 - Lity Lightbox
* 07 - Social Media Icons
* 08 - Footer

*/

/** 01 - General *********************************************************************************/

@font-face {
    font-family: 'GuillonRegular';
    src: url('../fonts/woff2/Guillon-Regular.woff') format('woff2'),
         url('../fonts/woff/Guillon-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GuillonBlack';
    src: url('../fonts/woff2/Guillon-Black.woff') format('woff2'),
         url('../fonts/woff/Guillon-Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GuillonBlackItalic';
    src: url('../fonts/woff2/Guillon-BlackItalic.woff') format('woff2'),
         url('../fonts/woff/Guillon-BlackItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
  font-family: 'GuillonRegular';
  font-size: 1em;
  color: #333;
  overflow: hidden;
}

a {
  color: #eb78b1;
  cursor: pointer;
  text-decoration: none;
}

.has-background-pnk {
  background-color: #eb78b1;
}
.has-background-blue {
  background-color: #0014cd;
}

main {
  min-height: calc(100vh - 10rem);
}

main {
  padding: 0;
}
footer {
  padding: 0 1rem;
}
header.top + main {
  margin-top: 0;
}

.hero.is-pnk {
    background-color: #eb78b1;
    color: white;
}

/**! 02. Typography *********************************************************************************/

h1,
.content h1,
h1.title {
  font-family: 'GuillonBlackItalic';
  font-weight: 400;
  line-height: 1.25;
}
h2,
.content h2,
h2.title {
  font-family: 'GuillonBlackItalic';
  font-weight: 400;
  line-height: 1.25;
}
h3,
.content h3,
h3.title {
  font-family: 'GuillonBlackItalic';
  font-size: .8em;
  font-weight: 400;
  line-height: 1.25;
}

strong {
  font-family: 'GuillonBlack';
  font-weight: 400;
}

.title {
  font-weight: 400;
  line-height: 1.125;
}

.tag:not(body).is-transparent {
  font-family: 'GuillonBlack';
  background-color: transparent;
  border: 1px solid white;
  color: white;
  border-radius: 0;
  margin-bottom: 1rem;
  text-transform: uppercase;
}

.has-text-blue {
  color: #0014cb;
}
.has-text-pink {
  color: #eb78b1;
}
.has-text-grey {
  color: #a9a9a9;
}
.is-italic {
  font-family: 'GuillonBlackItalic';
  font-style: normal !important;
}
.has-text-weight-bold {
	font-family: 'GuillonBlack';
    font-weight: 400 !important;
}

/**! 03. Navbar *************************************************************************************/

.navbar {
  padding-top: 0;
  padding-bottom: 0;
  background: transparent;
}

.navbar-shadow {
  background: rgba(235, 120, 175, 1);
      -webkit-animation: fadein .5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein .5s; /* Firefox < 16 */
        -ms-animation: fadein .5s; /* Internet Explorer */
         -o-animation: fadein .5s; /* Opera < 12.1 */
            animation: fadein .5s;
}

.navbar-shadow .navbar-item img {
    max-height: 3rem;
	-webkit-animation: shrink .5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: shrink .5s; /* Firefox < 16 */
    -ms-animation: shrink .5s; /* Internet Explorer */
    -o-animation: shrink .5s; /* Opera < 12.1 */
	animation: shrink .5s;
}

@keyframes fadein {
    from { background: rgba(235, 120, 175, 0); }
    to   { background: rgba(235, 120, 175, 1); }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { background: rgba(235, 120, 175, 0); }
    to   { background: rgba(235, 120, 175, 1); }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { background: rgba(235, 120, 175, 0); }
    to   { background: rgba(235, 120, 175, 1); }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { background: rgba(235, 120, 175, 0); }
    to   { background: rgba(235, 120, 175, 1); }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { background: rgba(235, 120, 175, 0); }
    to   { background: rgba(235, 120, 175, 1); }
}
@keyframes shrink {
    from { max-height: 7rem; }
    to   { max-height: 3rem;}
}

/* Firefox < 16 */
@-moz-keyframes shrink {
    from { max-height: 7rem; }
    to   { max-height: 3rem; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes shrink {
    from { max-height: 7rem; }
    to   { max-height: 3rem;}
}

/* Internet Explorer */
@-ms-keyframes shrink {
    from { max-height: 7rem; }
    to   { max-height: 3rem; }
}

/* Opera < 12.1 */
@-o-keyframes shrink {
    from { max-height: 7rem; }
    to   { max-height: 3rem; }
}

.navbar-item {
  font-family: 'GuillonBlack';
  font-size: 3em;
  line-height: 1.125;
}

.footer .navbar-item {
  font-family: 'GuillonRegular';
  font-size: 1em;
  line-height: 1.125;
}

.navbar-brand figure {
  line-height: 0;
}

.navbar-item,
.navbar-link {
  color: rgba(225, 225, 225, 0.5);
  padding: .5rem 0;
  margin: 0 .75rem;
  -moz-transition: all .1s ease-in;
  -o-transition: all .1s ease-in;
  -webkit-transition: all .1s ease-in;
  transition: all .1s ease-in;
}

.navbar-link.is-active,
.navbar-link:hover,
a.navbar-item.is-active,
a.navbar-item:hover {
  background-color: unset;
  color: white;
}

.navbar-item img {
  position: relative;
  max-height: 7rem;
  z-index: 10;
}

@media screen and (min-width: 1088px) {

  .navbar-link.is-active,
  a.navbar-item.is-active {
    color: white;
  }
  .navbar-item,
  .navbar-shadow .navbar-item {
    font-size: 1em;
}
}

@media screen and (max-width: 1087px) {
	
  .navbar-burger {
    color: #f5f5f5;
    cursor: pointer;
    display: block;
    height: 3.25rem;
    position: relative;
    width: 3.25rem;
	margin-top: 1.5rem;
    margin-left: auto;
	background-color: rgba(235,120,175,.8);
	z-index: 100;
}
  .navbar-shadow .navbar-burger {
	margin-top: .5rem;
}
  .navbar-burger:hover {
    background-color: rgba(235,120,175,1);
}
  .navbar-menu {
	position: absolute;
    background-color: rgba(0,20,205,.9);
    box-shadow: 0 8px 16px rgba(10,10,10,.1);
    padding: 12rem 0 20rem;
	text-align: center;
	top: 0;
	width: 100%;
	height: 100vh;
	animation-name: slide-in;
    animation-duration: .5s;
}

@keyframes slide-in {
  from {top: -2000px;}
  to {top: 0;}
}

/* Firefox < 16 */
@-moz-keyframes slide-in {
  from {top: -2000px;}
  to {top: 0;}
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes slide-in {
  from {top: -2000px;}
  to {top: 0;}
}

/* Internet Explorer */
@-ms-keyframes slide-in {
  from {top: -2000px;}
  to {top: 0;}
}

/* Opera < 12.1 */
@-o-keyframes slide-in {
  from {top: -2000px;}
  to {top: 0;}
}
}

/**! 04. Content *********************************************************************************/

.content a {
  position: relative;
  white-space: nowrap;
  font-weight: 500;
  z-index: 1;
  display: inline-block;
  border-bottom: 2px solid #000;
}

.content h2 {
  padding-bottom: .5em;
}

.content figure {
  margin-left: 0;
  margin-right: 0;
}

.content figure img {
  box-shadow: 0 16px 16px rgba(0, 0, 0, .05), 0 8px 8px rgba(0, 0, 0, .05), 0 4px 4px rgba(0, 0, 0, .05), 0 2px 2px rgba(0, 0, 0, .05);
}

.title:not(.is-spaced)+.subtitle {
  margin-top: unset;
}

.block:not(:last-child),
.box:not(:last-child),
.breadcrumb:not(:last-child),
.content:not(:last-child),
.highlight:not(:last-child),
.level:not(:last-child),
.list:not(:last-child),
.message:not(:last-child),
.notification:not(:last-child),
.progress:not(:last-child),
.subtitle:not(:last-child),
.table-container:not(:last-child),
.table:not(:last-child),
.tabs:not(:last-child),
.title:not(:last-child) {
  margin-bottom: .75rem;
}

/**! 05. Sections *********************************************************************************/

.section {
  padding: 4rem 1.5rem;
}

/**! 06. Lity Lightbox ****************************************************************************/

.lity-content img {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

/**! 07. Social Media Icons ***********************************************************************/

.socialmedia {
  margin-bottom: 3rem;
  z-index: 2;
}

.socialmedia a {
  color: white;	
}

.socialmedia .icon.is-xlarge {
    height: 6rem;
    width: 6rem;
}

a:hover i.fa-facebook {
  color: white;
  opacity: .8;
}

a:hover i.fa-twitter {
  color: white;
  opacity: .8;
}

a:hover i.fa-pinterest {
  color: #C92228;
}

a:hover i.fa-google {
  color: #DD4B39;
}

a:hover i.fa-instagram {
  color: white;
  opacity: .8;
}

a:hover i.fa-dropbox {
  color: #1087DD;
}

a:hover i.fa-tumblr {
  color: #2c4762;
}

a:hover i.fa-yahoo {
  color: #720E9E;
}

a:hover i.fa-vimeo {
  color: #1AB7EA;
}

a:hover i.fa-github {
  color: #444444;
}

a:hover i.fa-linkedin {
  color: #007BB6;
}

/**! 07. Footer ***********************************************************************/

footer {
  position: relative;
}
.footer.content figure:not(:last-child) {
  margin-bottom: .5rem;
}

.footer .copyright p {
  color: white;	
}

.footer {
  position: relative;
  background: transparent;
  padding: 3rem 0;
  z-index: 2;
}
a.footer-nav-element { 
  font-family: 'GuillonBlackItalic';
  display: inline-block;
  padding: 1rem 0 1rem 1rem;
  margin-left: .3rem;
  color: white;
}
a.footer-nav-element:hover { 
  color: white;
  opacity: .8;
}